<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
さん
<a href=　"URL" >ログアウト</a>
    
<h1 class="col-3 mx-auto">ユーザ削除確認</h1>
ログインID：　
<br>
を本当に削除してよろしいでしょうか。
<br>
<br>
<br>
<button type="button" name="name" value="value">キャンセル</button>
<button type="button" name="name" value="value">OK</button>
</body>
</html>